# This file is generated automatically by "configure".  Any changes made
# to it will be erased next time "configure" is run.

CC=gcc
BASE_CFLAGS=
CDEFS=
LFLAGS=
LIBS=
EXE_SUFFIX=
STATIC_MODULES=1
RANLIB=ranlib

PROGRAM=ircservices
BINDEST=/home/ircsyeri/ircservices
DATDEST=/home/ircsyeri/ircservices/lib

TEST_NT=test
INSTALL_EXE=install -m 750
INSTALL_DAT=install -m 640
MKDIR=install -d -m 750
CP_ALL=/bin/cp -dpr
RUNGROUP=
